NAME Plasmaworm
NAM2 a plasmaworm
ICON items/s_twl.jpg 3
GFXP items/l_life1.jpg 7
FLAG life tech unique
DIST dead cold warm hot toxic
KEYS plasmaworm
TEXT A weird energy creature native to starship systems and core temporal logic circuitry. A plasma worm eats troublesome stray probability eidolons and is classed as a very helpful temporal parasite.
COST 120 lifeforms
TYPE system
SIZE 1

DATA

END DATA

END
